.b-solution-roc__in {
  max-width: 440px;
}

.b-solution-roc__image {
  max-width: 100%;
  width: 220px;
}

.b-solution-roc__image:before {
  content: '';
  display: block;
  padding-top: 100%;
}

.b-solution-roc__image img {
  -o-object-fit: cover;
     object-fit: cover;
  left: 0;
  top: 0;
}

@media screen and (min-width: 768px) {
  .b-solution-roc__image {
    width: 330px;
  }
}

.b-solution-roc__soc a {
  transition: .4s ease opacity;
}
.b-solution-roc__soc a:hover {
  opacity: 0.7;
}